* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: 'Poppins', sans-serif;
}

.video-background {
    position: relative;
    height: 100%;
    overflow: hidden;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    text-align: center;
    color: white;

    padding-top: 8px;
}

.logo {
    max-width: 200px;
    margin-bottom: 18px;
}

h1 {
    font-size: 1.3em;
    margin-bottom: 18px;
    line-height: 1.2;
    color: #224242;
    font-weight: 600;

    /* hampir invisible */
    text-shadow: 0 0 1px rgba(255,255,255,0.5);
}

.continue-btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #25D366;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-weight: 600;
    box-shadow: 0 4px 10px rgba(37, 211, 102, 0.4);
    transition: background-color 0.3s;
}

.continue-btn:hover {
    background-color: #1DA851;
}